local fn = _gn(0xD3DBCE61A490BE02)
--- TASK_LEAVE_VEHICLE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskLeaveVehicle(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
